
/* ****************** 1칸 레이아웃  ****************** */

.layout_122491_ {clear:both; min-width:320px; max-width:1024px; margin:0 auto;}
.layout_122491_ > div:after {content:''; display:block; clear:both;}
.layout_122491_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_122491_ {min-width:1024px;}
}

/* ****************** 메인 - 슬라이드 (양쪽잘림)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__122501_ {max-width:768px; margin:0 auto}
	.pm-slide_wide__122501_ a {border:none}
	.pm-slide_wide__122501_ a img {border:none}
	.pm-slide_wide__122501_ .owl-item {z-index:1;}
	.pm-slide_wide__122501_ .item {position:relative}
  
	.pm-slide_basic__122501_ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center;background:rgba(0,0,0,0.1)}
   .pm-slide_basic__122501_ .item .caption .caption_inner {display:table;width:100%;height:100%}
   .pm-slide_basic__122501_ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:center;vertical-align:middle}
   .pm-slide_basic__122501_ .item .caption .caption_inner .caption_cell > span {display:block}
  
   .pm-slide_basic__122501_ .item .caption .caption_inner .caption_cell .subject {font-weight:bold;color:#ffffff;}
   .pm-slide_basic__122501_ .item .caption .caption_inner .caption_cell .exp_text1 {font-weight:none;color:#ffffff;}
  .pm-slide_basic__122501_ .item .caption .caption_inner .caption_cell .exp_text2 {font-weight:none;color:#ffffff;}

	.pm-slide_basic__122501_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_basic__122501_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_basic__122501_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_basic__122501_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_basic__122501_ .owl-nav .owl-prev {left:5px}
	.pm-slide_basic__122501_ .owl-nav .owl-next {right:5px}
	.pm-slide_basic__122501_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_basic__122501_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_basic__122501_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_basic__122501_ .owl-dots {position:absolute;bottom:15px;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;;z-index:9;}
	.pm-slide_basic__122501_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_basic__122501_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ffffff;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_basic__122501_ .owl-dots .owl-dot.active span,
	.pm-slide_basic__122501_ .owl-dots .owl-dot:hover span {background:#0f4ea3}

@media all and (max-width:767px){
  #owl__122501_ , .pm-slide_basic__122501_ {display:block;}
  .pm-slide_basic__122501_ .owl-dots {bottom:10px;}
 
  .pm-slide_basic__122501_ .item .caption .caption_inner .caption_cell .subject {font-size:24px;line-height:1.4em;letter-spacing:.1em;}
  .pm-slide_basic__122501_ .item .caption .caption_inner .caption_cell .exp_text1 {font-size:14px; margin:-45% 0 0 0;}
  .pm-slide_basic__122501_ .item .caption .caption_inner .caption_cell .exp_text2 {font-size:13px;}
}
@media all and (min-width:768px){
	.pm-slide_basic__122501_ .item .caption .caption_inner .caption_cell .subject {font-size:30px;line-height:1.3em;letter-spacing:.1em;}
	.pm-slide_basic__122501_ .item .caption .caption_inner .caption_cell .exp_text1 {font-size:15px; margin:-40% 0 0 0;}
   .pm-slide_basic__122501_ .item .caption .caption_inner .caption_cell .exp_text2 {font-size:15px;}
}

@media all and (min-width:1024px){
	.pm-slide_basic__122501_ .item .caption .caption_inner .caption_cell .subject {font-size:50px;line-height:1.3em;letter-spacing:-2px;}
	.pm-slide_basic__122501_ .item .caption .caption_inner .caption_cell .exp_text1 {font-size:20px;color:;letter-spacing:-1px;margin:-20% 0 0 0;}
   .pm-slide_basic__122501_ .item .caption .caption_inner .caption_cell .exp_text2 {font-size:18px;color:;letter-spacing:-1px;}
}

@media all and (min-width:1300px){
	.pm-slide_basic__122501_ .item .caption .caption_inner .caption_cell .subject {font-size:60px}
	.pm-slide_basic__122501_ .item .caption .caption_inner .caption_cell .exp_text1 {font-size:25px}
  .pm-slide_basic__122501_ .item .caption .caption_inner .caption_cell .exp_text2 {font-size:20px}
}  


/* ****************** YouTube 배경 동영상 2  ****************** */

	/* player */
	.player__122484_ {display:block;overflow:hidden;position:relative;height:0;padding:0;background:url();background-size:cover}
	.player__122484_ .player-item,
	.player__122484_ iframe,
	.player__122484_ embed,
	.player__122484_ object,
	.player__122484_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__122484_.player-16by9 {padding-bottom:56.25%}
	.player__122484_.player-4by3 {padding-bottom:75%}

	/* player bg */
	.player_bg__122484_ {overflow:hidden;position:relative;width:100%}

	/* text animation */
	.text_animation__122484_ {position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
	.text_animation__122484_ .owl-carousel,
	.text_animation__122484_ .owl-stage-outer,
	.text_animation__122484_ .owl-stage,
	.text_animation__122484_ .owl-item {height:100%}
	.text_animation__122484_ .item {display:table;width:100%;height:100%}
	.text_animation__122484_ .item div {display:table-cell;height:100%;text-align:center;vertical-align:middle;box-sizing:border-box}
	.text_animation__122484_ .item span {display:inline-block;width:90%;border:0 solid #ffffff;font-weight:bold;color:#ffffff;text-align:center;box-sizing:border-box;word-break:keep-all}

	@media (max-width:479px){
		.text_animation__122484_ .item div {padding:calc(8px*6) 0}
		.text_animation__122484_ .item span {padding:calc(2px*6)}
		.text_animation__122484_ .text_sml .item span {font-size:calc(2px*6)}
		.text_animation__122484_ .text_med .item span {font-size:calc(3px*6)}
		.text_animation__122484_ .text_big .item span {font-size:calc(4px*6)}
	}

	@media (min-width:480px) and (max-width:639px){
		.text_animation__122484_ .item div {padding:calc(8px*7) 0}
		.text_animation__122484_ .item span {padding:calc(2px*7)}
		.text_animation__122484_ .text_sml .item span {font-size:calc(2px*7)}
		.text_animation__122484_ .text_med .item span {font-size:calc(3px*7)}
		.text_animation__122484_ .text_big .item span {font-size:calc(4px*7)}
	}

	@media (min-width:640px) and (max-width:799px){
		.text_animation__122484_ .item div {padding:calc(8px*8) 0}
		.text_animation__122484_ .item span {padding:calc(2px*8)}
		.text_animation__122484_ .text_sml .item span {font-size:calc(2px*8)}
		.text_animation__122484_ .text_med .item span {font-size:calc(3px*8)}
		.text_animation__122484_ .text_big .item span {font-size:calc(4px*8)}
	}

	@media (min-width:800px) and (max-width:959px){
		.text_animation__122484_ .item div {padding:calc(8px*9) 0}
		.text_animation__122484_ .item span {padding:calc(2px*9)}
		.text_animation__122484_ .text_sml .item span {font-size:calc(2px*9)}
		.text_animation__122484_ .text_med .item span {font-size:calc(3px*9)}
		.text_animation__122484_ .text_big .item span {font-size:calc(4px*9)}
	}

	@media (min-width:960px){
		.text_animation__122484_ .item div {padding:calc(8px*10) 0}
		.text_animation__122484_ .item span {padding:calc(2px*10)}
		.text_animation__122484_ .text_sml .item span {font-size:calc(2px*10)}
		.text_animation__122484_ .text_med .item span {font-size:calc(3px*10)}
		.text_animation__122484_ .text_big .item span {font-size:calc(4px*10)}
	}

	@media (min-width:1120px) and (max-width:1279px){
		.text_animation__122484_ .item div {padding:calc(8px*11) 0}
		.text_animation__122484_ .item span {padding:calc(2px*11)}
		.text_animation__122484_ .text_sml .item span {font-size:calc(2px*11)}
		.text_animation__122484_ .text_med .item span {font-size:calc(3px*11)}
		.text_animation__122484_ .text_big .item span {font-size:calc(4px*11)}
	}

	@media (min-width:1280px) and (max-width:1439px){
		.text_animation__122484_ .item div {padding:calc(8px*12) 0}
		.text_animation__122484_ .item span {padding:calc(2px*12)}
		.text_animation__122484_ .text_sml .item span {font-size:calc(2px*12)}
		.text_animation__122484_ .text_med .item span {font-size:calc(3px*12)}
		.text_animation__122484_ .text_big .item span {font-size:calc(4px*12)}
	}

	@media (min-width:1440px) and (max-width:1599px){
		.text_animation__122484_ .item div {padding:calc(8px*13) 0}
		.text_animation__122484_ .item span {padding:calc(2px*13)}
		.text_animation__122484_ .text_sml .item span {font-size:calc(2px*13)}
		.text_animation__122484_ .text_med .item span {font-size:calc(3px*13)}
		.text_animation__122484_ .text_big .item span {font-size:calc(4px*13)}
	}

	@media (min-width:1600px) and (max-width:1759px){
		.text_animation__122484_ .item div {padding:calc(8px*14) 0}
		.text_animation__122484_ .item span {padding:calc(2px*14)}
		.text_animation__122484_ .text_sml .item span {font-size:calc(2px*14)}
		.text_animation__122484_ .text_med .item span {font-size:calc(3px*14)}
		.text_animation__122484_ .text_big .item span {font-size:calc(4px*14)}
	}

	@media (min-width:1760px){
		.text_animation__122484_ .item div {padding:calc(8px*15) 0}
		.text_animation__122484_ .item span {padding:calc(2px*15)}
		.text_animation__122484_ .text_sml .item span {font-size:calc(2px*15)}
		.text_animation__122484_ .text_med .item span {font-size:calc(3px*15)}
		.text_animation__122484_ .text_big .item span {font-size:calc(4px*15)}
	}

	
/* ****************** ★여백 3.0  ****************** */

.group_122238_ { width:100%; height:15px; line-height:15px; }

@media(max-width:1099px){
.group_122238_ { width:100%; height:15px; line-height:15px; }}

@media(max-width:768px){
.group_122238_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_122238_ { min-height:30px; }
[id^=div_user_list] .group_122238_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_122248_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_122248_ > div:after {content:''; display:block; clear:both;}
.layout_122248_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_122248_ {min-width:1300px;}
}

/* ****************** ★여백 3.0  ****************** */

.group_122249_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_122249_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_122249_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_122249_ { min-height:30px; }
[id^=div_user_list] .group_122249_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_122470_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_122470_ > div {margin-left:-30px;}
.layout_122470_ > div:after {content:''; display:block; clear:both;}
.layout_122470_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_122470_ > div > .container_1 {width:33.333333333333%;}
.layout_122470_ > div > .container_2 {width:33.333333333333%;}
.layout_122470_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_122470_ > div > .container_1 { width:100%; }
	.layout_122470_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
	.layout_122470_ > div > .container_3 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_122470_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */


.board_title_122471_ {position:relative;margin:0 0 15px;padding:0;}
.board_title_122471_ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title_122471_ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title_122471_ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title_122471_ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list_122471_ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list_122471_ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list_122471_ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list_122471_ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list_122471_ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list_122471_ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list_122471_ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list_122471_ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list_122471_ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list_122471_ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list_122471_ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list_122471_ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list_122471_ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list_122471_ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list_122471_ ul li.bd_blank {display:none}
.pm-board_list_122471_ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list_122471_.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list_122471_.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title_122471_ {margin-bottom:22px;}
	.board_title_122471_ .title_text {font-size:24px;line-height:24px}
	.board_title_122471_ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list_122471_ {padding:28px}
	.pm-board_list_122471_ ul li a {font-size:14px;line-height:20px}

	.pm-board_list_122471_ ul li.header_bd {padding-bottom:28px;min-height:100px;}
	.pm-board_list_122471_ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list_122471_ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list_122471_ ul li.list_bd a {font-size:14px;}
	.pm-board_list_122471_ ul li.list_bd a:before {top:9px;}

	.pm-board_list_122471_ ul li.bd_empty {line-height:20px}
	.pm-board_list_122471_ ul li.bd_blank {display:block}
	.pm-board_list_122471_ ul li.bd_blank span {line-height:20px}

	.pm-board_list_122471_ ul li a .bd_date {font-size:14px}
}

	.pm-board_list_122471_ ul li.header_bd {margin-bottom:15px;}

	@media (min-width:1024px){
		.pm-board_list_122471_ ul li.header_bd {margin-bottom:18px;}
	}

/* ****************** 맞춤형 컨텐츠  ****************** */


.board_title_122473_ {position:relative;margin:0 0 15px;padding:0;}
.board_title_122473_ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title_122473_ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title_122473_ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title_122473_ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list_122473_ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list_122473_ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list_122473_ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list_122473_ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list_122473_ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list_122473_ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list_122473_ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list_122473_ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list_122473_ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list_122473_ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list_122473_ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list_122473_ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list_122473_ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list_122473_ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list_122473_ ul li.bd_blank {display:none}
.pm-board_list_122473_ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list_122473_.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list_122473_.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title_122473_ {margin-bottom:22px;}
	.board_title_122473_ .title_text {font-size:24px;line-height:24px}
	.board_title_122473_ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list_122473_ {padding:28px}
	.pm-board_list_122473_ ul li a {font-size:14px;line-height:20px}

	.pm-board_list_122473_ ul li.header_bd {padding-bottom:28px;min-height:100px;}
	.pm-board_list_122473_ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list_122473_ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list_122473_ ul li.list_bd a {font-size:14px;}
	.pm-board_list_122473_ ul li.list_bd a:before {top:9px;}

	.pm-board_list_122473_ ul li.bd_empty {line-height:20px}
	.pm-board_list_122473_ ul li.bd_blank {display:block}
	.pm-board_list_122473_ ul li.bd_blank span {line-height:20px}

	.pm-board_list_122473_ ul li a .bd_date {font-size:14px}
}

	.pm-board_list_122473_ ul li.header_bd {margin-bottom:15px;}

	@media (min-width:1024px){
		.pm-board_list_122473_ ul li.header_bd {margin-bottom:18px;}
	}

/* ****************** 맞춤형 컨텐츠  ****************** */


.board_title_122472_ {position:relative;margin:0 0 15px;padding:0;}
.board_title_122472_ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title_122472_ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title_122472_ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title_122472_ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list_122472_ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list_122472_ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list_122472_ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list_122472_ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list_122472_ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list_122472_ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list_122472_ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list_122472_ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list_122472_ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list_122472_ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list_122472_ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list_122472_ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list_122472_ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list_122472_ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list_122472_ ul li.bd_blank {display:none}
.pm-board_list_122472_ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list_122472_.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list_122472_.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title_122472_ {margin-bottom:22px;}
	.board_title_122472_ .title_text {font-size:24px;line-height:24px}
	.board_title_122472_ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list_122472_ {padding:28px}
	.pm-board_list_122472_ ul li a {font-size:14px;line-height:20px}

	.pm-board_list_122472_ ul li.header_bd {padding-bottom:28px; min-height:100px;}
	.pm-board_list_122472_ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list_122472_ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list_122472_ ul li.list_bd a {font-size:14px;}
	.pm-board_list_122472_ ul li.list_bd a:before {top:9px;}

	.pm-board_list_122472_ ul li.bd_empty {line-height:20px}
	.pm-board_list_122472_ ul li.bd_blank {display:block}
	.pm-board_list_122472_ ul li.bd_blank span {line-height:20px}

	.pm-board_list_122472_ ul li a .bd_date {font-size:14px}
}

	.pm-board_list_122472_ ul li.header_bd {margin-bottom:15px;}

	@media (min-width:1024px){
		.pm-board_list_122472_ ul li.header_bd {margin-bottom:18px;}
	}

/* ****************** 1칸 레이아웃  ****************** */

.layout_122468_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_122468_ > div:after {content:''; display:block; clear:both;}
.layout_122468_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_122468_ {min-width:1300px;}
}

/* ****************** ★여백 3.0  ****************** */

.group_122469_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_122469_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_122469_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_122469_ { min-height:30px; }
[id^=div_user_list] .group_122469_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
